CVE-2021-3737

high

Tenable Plugins

View all (62 total)

IDNameProductFamilySeverity
202276RHEL 7 : python (Unpatched Vulnerability)NessusRed Hat Local Security Checks
high
202187Ubuntu 14.04 LTS / 16.04 LTS / 18.04 LTS / 20.04 LTS / 22.04 LTS / 23.10 : Python vulnerabilities (USN-6891-1)NessusUbuntu Local Security Checks
critical
184956Rocky Linux 8 : python38:3.8 and python38-devel:3.8 (RLSA-2022:1764)NessusRocky Linux Local Security Checks
high
184762Rocky Linux 8 : python27:2.7 (RLSA-2022:1821)NessusRocky Linux Local Security Checks
high
184693Rocky Linux 8 : python39:3.9 and python39-devel:3.9 (RLSA-2021:4160)NessusRocky Linux Local Security Checks
critical
183724Ubuntu 20.04 LTS : Python vulnerabilities (USN-5201-1)NessusUbuntu Local Security Checks
high
177875Debian DLA-3477-1 : python3.7 - LTS security updateNessusDebian Local Security Checks
high
176347Debian DLA-3432-1 : python2.7 - LTS security updateNessusDebian Local Security Checks
critical
170793EulerOS Virtualization 3.0.2.2 : python (EulerOS-SA-2023-1284)NessusHuawei Local Security Checks
high
170192Oracle Database Server for Windows (Jan 2023 CPU)NessusDatabases
high
170191Oracle Database Server for Unix (Jan 2023 CPU)NessusDatabases
high
166606IBM Cognos Analytics Multiple Vulnerabilities (6828527)NessusCGI abuses
critical
166370Oracle Database Server (Oct 2022 CPU)NessusDatabases
critical
162008Amazon Linux AMI : python27 (ALAS-2022-1593)NessusAmazon Linux Local Security Checks
critical
161936Amazon Linux 2 : python (ALAS-2022-1802)NessusAmazon Linux Local Security Checks
critical
161323Oracle Linux 8 : python3 (ELSA-2022-1986)NessusOracle Linux Local Security Checks
medium
161313Oracle Linux 8 : python27:2.7 (ELSA-2022-1821)NessusOracle Linux Local Security Checks
high
161294Oracle Linux 8 : python38:3.8 / and / python38-devel:3.8 (ELSA-2022-1764)NessusOracle Linux Local Security Checks
high
161115AlmaLinux 8 : python27:2.7 (ALSA-2022:1821)NessusAlma Linux Local Security Checks
high
161112AlmaLinux 8 : python38:3.8 and python38-devel:3.8 (ALSA-2022:1764)NessusAlma Linux Local Security Checks
high
161100AlmaLinux 8 : python3 (ALSA-2022:1986)NessusAlma Linux Local Security Checks
medium
161026RHEL 8 : python27:2.7 (RHSA-2022:1821)NessusRed Hat Local Security Checks
high
161022RHEL 8 : python3 (RHSA-2022:1986)NessusRed Hat Local Security Checks
medium
161019RHEL 8 : python38:3.8 and python38-devel:3.8 (RHSA-2022:1764)NessusRed Hat Local Security Checks
high
160965CentOS 8 : python27:2.7 (CESA-2022:1821)NessusCentOS Local Security Checks
high
160950CentOS 8 : python3 (CESA-2022:1986)NessusCentOS Local Security Checks
medium
160920CentOS 8 : python38:3.8 and python38-devel:3.8 (CESA-2022:1764)NessusCentOS Local Security Checks
high
160461SUSE SLED15 / SLES15 Security Update : python39 (SUSE-SU-2022:1485-1)NessusSuSE Local Security Checks
medium
160417RHEL 7 : python27-python and python27-python-pip (RHSA-2022:1663)NessusRed Hat Local Security Checks
high
159857EulerOS Virtualization 2.10.1 : python3 (EulerOS-SA-2022-1385)NessusHuawei Local Security Checks
high
159849EulerOS Virtualization 2.10.0 : python3 (EulerOS-SA-2022-1411)NessusHuawei Local Security Checks
high
158407EulerOS 2.0 SP10 : python3 (EulerOS-SA-2022-1214)NessusHuawei Local Security Checks
high
158385EulerOS 2.0 SP10 : python3 (EulerOS-SA-2022-1233)NessusHuawei Local Security Checks
high
158303EulerOS 2.0 SP3 : python (EulerOS-SA-2022-1183)NessusHuawei Local Security Checks
high
157957EulerOS Virtualization 3.0.6.6 : python (EulerOS-SA-2022-1139)NessusHuawei Local Security Checks
high
157917EulerOS Virtualization 3.0.6.0 : python2 (EulerOS-SA-2022-1051)NessusHuawei Local Security Checks
high
157915EulerOS Virtualization 3.0.6.0 : python3 (EulerOS-SA-2022-1052)NessusHuawei Local Security Checks
high
157222EulerOS 2.0 SP9 : python3 (EulerOS-SA-2022-1033)NessusHuawei Local Security Checks
high
157194EulerOS 2.0 SP9 : python3 (EulerOS-SA-2022-1013)NessusHuawei Local Security Checks
high
156495EulerOS Virtualization 3.0.2.6 : python (EulerOS-SA-2021-2875)NessusHuawei Local Security Checks
critical
156354EulerOS Virtualization 3.0.2.0 : python (EulerOS-SA-2021-2825)NessusHuawei Local Security Checks
high
156310EulerOS 2.0 SP8 : python3 (EulerOS-SA-2021-2813)NessusHuawei Local Security Checks
high
156299EulerOS 2.0 SP8 : python2 (EulerOS-SA-2021-2812)NessusHuawei Local Security Checks
high
156282SUSE SLES15 Security Update : python3 (SUSE-SU-2021:4015-2)NessusSuSE Local Security Checks
medium
156198Python < 3.6.14 / 3.7.11 / 3.8.11 / 3.9.6 DoSNessusWindows
high
156171Ubuntu 18.04 LTS : Python vulnerabilities (USN-5200-1)NessusUbuntu Local Security Checks
high
156168Ubuntu 18.04 LTS : Python vulnerabilities (USN-5199-1)NessusUbuntu Local Security Checks
high
156148SUSE SLED15 / SLES15 Security Update : python3 (SUSE-SU-2021:4104-1)NessusSuSE Local Security Checks
medium
156140openSUSE 15 Security Update : python3 (openSUSE-SU-2021:4104-1)NessusSuSE Local Security Checks
medium
156050SUSE SLED15 / SLES15 Security Update : python3 (SUSE-SU-2021:4015-1)NessusSuSE Local Security Checks
medium
155967Oracle Linux 8 : python39:3.9 / and / python39-devel:3.9 (ELSA-2021-4160)NessusOracle Linux Local Security Checks
critical
155235EulerOS 2.0 SP5 : python (EulerOS-SA-2021-2669)NessusHuawei Local Security Checks
high
155200RHEL 8 : python39:3.9 and python39-devel:3.9 (RHSA-2021:4160)NessusRed Hat Local Security Checks
critical
155040CentOS 8 : python39:3.9 and python39-devel:3.9 (CESA-2021:4160)NessusCentOS Local Security Checks
critical
154923Debian DLA-2808-1 : python3.5 - LTS security updateNessusDebian Local Security Checks
high
154765openSUSE 15 Security Update : python (openSUSE-SU-2021:1418-1)NessusSuSE Local Security Checks
high
154637SUSE SLED12 / SLES12 Security Update : python (SUSE-SU-2021:3524-1)NessusSuSE Local Security Checks
high
154318SUSE SLED12 / SLES12 Security Update : python3 (SUSE-SU-2021:3477-1)NessusSuSE Local Security Checks
high
154303SUSE SLED15 / SLES15 Security Update : python (SUSE-SU-2021:3489-1)NessusSuSE Local Security Checks
high
154302SUSE SLES12 Security Update : python36 (SUSE-SU-2021:3486-1)NessusSuSE Local Security Checks
medium
154288openSUSE 15 Security Update : python (openSUSE-SU-2021:3489-1)NessusSuSE Local Security Checks
high
153448Ubuntu 16.04 ESM : Python vulnerabilities (USN-5083-1)NessusUbuntu Local Security Checks
high